{
    "Biome_Swamp": {
        "title": "SUMPF"
    },
    "Biome_Forest": {
        "title": "WALD"
    },
    "Biome_Jungle": {
        "title": "DSCHUNGEL"
    },
    "Biome_Desert": {
        "title": "WÜSTE"
    },
    "Biome_Graveyard": {
        "title": "FRIEDHOF"
    },
    "Biome_Wasteland": {
        "title": "ÖDLAND"
    },
    "Biome_Portal": {
        "title": "PORTAL"
    },
    "Biome_Tundra": {
        "title": "TUNDRA"
    },
    "Biome_Underworld": {
        "title": "UNTERWELT"
    }
}